package com.google.android.play.core.b;

import com.bytedance.covode.number.Covode;

public abstract class az {
    static {
        Covode.recordClassIndex(44249);
    }

    public abstract void LIZ(Throwable th, Throwable th2);
}
